Subject: re: Request for merging "mesa-updates" branch

From: dan <[email-masked]>
Date: Thu, 09 Nov 2023 21:43:02 +0800

Hi John,

I noticed one of my commit #65153 is on the mesa-update branch, it 
would be helpful if you could take a look at #65155, an update 
trying to export XDG_DATA_DIRS for mesa.  Since no one replied 
there, I'm not sure if this change is appropriate and if it fits 
in this update.

-- 
dan